REM #Doc: This is the Custom Refile Environ Script
REM #Doc: it Can be used to set special settings for custom bevor refile start's
REM #New: 19.11.2013/J.Fes

call :CustomDefaults
call :%~1

goto :eof

rem ----------------------------------------------------------------------------
:JtTCUpdateSp
 rem set's Custom environ if JT's of Single Parts are gets updated in TC
 set tessConfig_PPNE=startup\tess_JTSp.config
 REM    rem NX Umgebung einstellen
 REM    call :NxSetEnvironForExport
 REM
 REM     rem ## erweiterte Umgebungsvariablen setzen
 REM    rem This must be set to use the instance ID for CADIDs
 REM    set EAI_XLATR_ENABLE_PERSISTED_INSTANCE_ID=1
 REM    set EAI_USE_MASTER_NOTATION_PMI_FORMAT=1
 REM
 REM    rem This must be set to use the instance ID for CADIDs
 REM    set JTK_XLATR_ENABLE_PERSISTED_INSTANCE_ID=1
 REM    set JTK_USE_MASTER_NOTATION_PMI_FORMAT=1
 REM
 REM    set UGII_PV_TRANS_MODEL_ANN=1

 goto :eof

:CustomDefaults
 rem set's Custom environ Default settings
 REM #Doc: Example Usage load rule
 REM  set TC_config_rule_name=XX
 set TC_SHARED_MEMORY_DIR_Disable=false
 goto :eof


